uClibc and expected versions of usable gcc

Hans-Christian Egtvedt hcegtvedt at atmel.com
Wed Jan 9 10:11:37 UTC 2008


On Wed, 2008-01-09 at 10:46 +0100, Koen Kooi wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hans-Christian Egtvedt schreef:
> | On Tue, 2008-01-08 at 12:06 -0500, Mike Frysinger wrote:
> |
> | <cut limit GCC support to 3.4.6 or greater>
> |
> |> any comments/thoughts/inputs/whatever ?  ready set fight
> |
> | For the record, AVR32 architecture is only supported by GCC 4.0.x and
> | above.
> 
> With 'gcc 4.0.x' you mean 'gcc 4.0.x + atmel patch that removes blackfin
> support'[1], right?
> 

Hmm, did not know that. My guess that is from the config.sub file?
Probably replaced with a config.sub which did not hold the Blackfin
architecture. AFAIK no pun intended.

PS! The latest GCC toolchain patches (4.2.2) includes Blackfin
support ;)

-- 
With kind regards,
Hans-Christian Egtvedt, Applications Engineer




More information about the uClibc mailing list